import { BasicService } from '../basic'

class TextbookVersionService extends BasicService {
  protected findPageUrl(): string {
    return '/mjtextbookversion/list'
  }

  protected removeUrl(): string {
    return ''
  }

  protected saveOrUpdateUrl(): string {
    return ''
  }
}

export const textbookVersionService = new TextbookVersionService()
